<!DOCTYPE html>
<html lang="zxx">
    <!-- Mirrored from templates.envytheme.com/opipi/default/contact-1.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:17 GMT -->
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
        />

        <!-- Bootstrap Min CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
        <!-- Animate Min CSS -->
        <link rel="stylesheet" href="assets/css/animate.min.css" />
        <!-- Owl Carousel Min CSS -->
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css" />
        <!-- Pe Icon 7 Stroke CSS -->
        <link rel="stylesheet" href="assets/css/pe-icon-7-stroke.css" />
        <!-- Magnific Popup Min CSS -->
        <link rel="stylesheet" href="assets/css/magnific-popup.min.css" />
        <!-- IcoFont Min CSS -->
        <link rel="stylesheet" href="assets/css/icofont.min.css" />
        <!-- MeanMenu CSS -->
        <link rel="stylesheet" href="assets/css/meanmenu.css" />
        <!-- Odometer CSS -->
        <link rel="stylesheet" href="assets/css/odometer.css" />
        <!-- Style CSS -->
        <link rel="stylesheet" href="assets/css/style.css" />
        <!-- Responsive CSS -->
        <link rel="stylesheet" href="assets/css/responsive.css" />

        <title>Opipi - UX/UI Agency Template</title>

        <link rel="icon" type="image/png" href="assets/img/favicon.png" />
    </head>

    <body>
        <!-- Start Preloader Area -->
        <div class="preloader">
            <div class="spinner"></div>
        </div>
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
        <header class="header-area">
            <div class="uxhaven-mobile-nav">
                <div class="logo">
                    <a href="index.html"
                        ><img src="assets/img/logo.png" alt="logo" /></a
                    >Category
                </div>
            </div>

            <div class="uxhaven-nav">
                <div class="container">
                    <nav class="navbar navbar-expand-md navbar-light">
                        <a class="navbar-brand" href="index.html"
                            ><img src="assets/img/logo.png" alt="logo"
                        /></a>

                        <div
                            class="collapse navbar-collapse mean-menu"
                            id="navbarSupportedContent"
                        >
                            <ul class="navbar-nav nav">
                                <li class="nav-item">
                                    <a href="#" class="nav-link">Home</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a href="/form" class="nav-link"
                                                >Home One</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-2.html"
                                                class="nav-link"
                                                >Home Two</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-3.html"
                                                class="nav-link"
                                                >Home Three</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-4.html"
                                                class="nav-link"
                                                >Home Four</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-5.html"
                                                class="nav-link"
                                                >Home Five</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-6.html"
                                                class="nav-link"
                                                >Home Six</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-7.html"
                                                class="nav-link"
                                                >Home Seven</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="index-8.html"
                                                class="nav-link"
                                                >Home Eight</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link active"
                                        >User Details</a
                                    >
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a href="/form" class="nav-link"
                                                >Registration Form</a
                                            >
                                        </li>
                                        <li class="nav-item">
                                            <a
                                                href="/loginform"
                                                class="nav-link active"
                                                >Login Form</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link">Services</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a
                                                href="services.html"
                                                class="nav-link"
                                                >Services</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="services-details.html"
                                                class="nav-link"
                                                >Services Details</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link">Pages</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a
                                                href="about.html"
                                                class="nav-link"
                                                >About</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="services.html"
                                                class="nav-link"
                                                >Services</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a href="#" class="nav-link"
                                                >Portfolio</a
                                            >
                                            <ul class="dropdown-menu">
                                                <li class="nav-item">
                                                    <a
                                                        href="portfolio.html"
                                                        class="nav-link"
                                                        >Portfolio</a
                                                    >
                                                </li>

                                                <li class="nav-item">
                                                    <a
                                                        href="single-portfolio.html"
                                                        class="nav-link"
                                                        >Portfolio Details</a
                                                    >
                                                </li>
                                            </ul>
                                        </li>

                                        <li class="nav-item">
                                            <a href="team.html" class="nav-link"
                                                >Team</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="pricing.html"
                                                class="nav-link"
                                                >Pricing</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a href="faq.html" class="nav-link"
                                                >FAQ</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="error.html"
                                                class="nav-link"
                                                >Error 404</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="contact-1.html"
                                                class="nav-link"
                                                >Contact Us</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link">Portfolio</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a
                                                href="portfolio.html"
                                                class="nav-link"
                                                >Portfolio</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="single-portfolio.html"
                                                class="nav-link"
                                                >Portfolio Details</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link">Blog</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a
                                                href="blog-1.html"
                                                class="nav-link"
                                                >Blog One</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="blog-2.html"
                                                class="nav-link"
                                                >Blog Two</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="single-blog.html"
                                                class="nav-link"
                                                >Blog Details</a
                                            >
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="#" class="nav-link">Contact</a>
                                    <ul class="dropdown-menu">
                                        <li class="nav-item">
                                            <a
                                                href="contact-1.html"
                                                class="nav-link active"
                                                >Contact One</a
                                            >
                                        </li>

                                        <li class="nav-item">
                                            <a
                                                href="contact-2.html"
                                                class="nav-link"
                                                >Contact Two</a
                                            >
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </div>

                        <div class="others-options">
                            <a href="contact-1.html" class="btn btn-secondary"
                                >Let's Begin</a
                            >
                        </div>
                    </nav>
                </div>
            </div>
        </header>
        <!-- End Navbar Area -->

        <!-- Start Page Title -->
        <div class="page-title-area">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <h2>Login Form</h2>
                    </div>
                </div>
            </div>

            <div class="shape1">
                <img src="assets/img/shape1.png" alt="shape" />
            </div>
            <div class="shape2 rotateme">
                <img src="assets/img/shape2.svg" alt="shape" />
            </div>
            <div class="shape3">
                <img src="assets/img/shape3.svg" alt="shape" />
            </div>
            <div class="shape4">
                <img src="assets/img/shape4.svg" alt="shape" />
            </div>
            <div class="shape5">
                <img src="assets/img/shape5.png" alt="shape" />
            </div>
            <div class="shape6 rotateme">
                <img src="assets/img/shape4.svg" alt="shape" />
            </div>
            <div class="shape7">
                <img src="assets/img/shape4.svg" alt="shape" />
            </div>
            <div class="shape8 rotateme">
                <img src="assets/img/shape2.svg" alt="shape" />
            </div>
        </div>
        <!-- End Page Title -->

        <!-- Start Contact Area -->
        <section class="contact-area ptb-110">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-12">
                        <form action="/login" method="post">
                            <div class="row">
                                <div class="col-lg-6 col-md-12">
                                    <div class="form-group">
                                        <input
                                            type="email"
                                            name="email"
                                            id="email"
                                            class="form-control"
                                            {#
                                            required
                                            data-error="Please enter your email"
                                            #}
                                            placeholder="Email"
                                        />
                                        <div
                                            class="help-block with-errors"
                                        ></div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6">
                                    <div class="form-group">
                                        <input
                                            type="text"
                                            name="password"
                                            id="password"
                                            {#
                                            required
                                            data-error="Please enter your password"
                                            #}
                                            class="form-control"
                                            placeholder="Password"
                                        />
                                        <div
                                            class="help-block with-errors"
                                        ></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <button
                                        type="submit"
                                        class="btn btn-primary"
                                    >
                                        {#
                                        <a href="/view" class="btn btn-primary">
                                            Submit</a
                                        >
                                        #} Login
                                    </button>
                                    {#
                                    <div
                                        id="msgSubmit"
                                        class="h3 text-center hidden"
                                    ></div>
                                    <div class="clearfix"></div>
                                    #}
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Contact Area -->

        <!-- Start Footer Area -->
        <footer class="footer-area">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <div class="logo">
                                <a href="#"
                                    ><img src="assets/img/logo.png" alt="image"
                                /></a>
                            </div>

                            <p>
                                Lorem ipsum dolo amet, consectetur adipiscing,
                                sed do eiusmod tempor incididunt magna aliqua.
                            </p>

                            <ul class="social-links">
                                <li>
                                    <a href="#"
                                        ><i class="icofont-facebook"></i
                                    ></a>
                                </li>
                                <li>
                                    <a href="#"
                                        ><i class="icofont-twitter"></i
                                    ></a>
                                </li>
                                <li>
                                    <a href="#"
                                        ><i class="icofont-linkedin"></i
                                    ></a>
                                </li>
                                <li>
                                    <a href="#"
                                        ><i class="icofont-instagram"></i
                                    ></a>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4 pl-5">
                            <h3>Explore</h3>

                            <ul class="list">
                                <li><a href="#">Home</a></li>
                                <li><a href="#">About</a></li>
                                <li><a href="#">Services</a></li>
                                <li><a href="#">Portfolio</a></li>
                                <li><a href="#">Team</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget ml-4">
                            <h3>Quick Links</h3>

                            <ul class="list">
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                                <li><a href="#">Contact Us</a></li>
                                <li><a href="#">SiteMap</a></li>
                                <li><a href="#">Feedback</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single-footer-widget">
                            <h3>Get in Touch</h3>

                            <ul class="get-in-touch">
                                <li>
                                    <i class="icofont-home"></i> 2750 Quadra
                                    Street Victoria, Canada.
                                </li>
                                <li>
                                    <i class="icofont-live-support"></i>
                                    <a href="#">+324-9442-515</a>
                                </li>
                                <li>
                                    <i class="icofont-envelope"></i>
                                    <a href="#">hello@reindeer.com</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="copyright-area">
                <div class="container">
                    <p>
                        <i class="icofont-copyright"></i>
                        <a href="https://envytheme.com/" target="_blank"
                            >EnvyTheme</a
                        >. All Rights Reserved, 2019
                    </p>
                </div>
            </div>
        </footer>
        <!-- End Footer Area -->

        <div class="go-top"><i class="pe-7s-angle-up"></i></div>

        <!-- JQuery Min JS -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Popper Min JS -->
        <script src="assets/js/popper.min.js"></script>
        <!-- Bootstrap Min JS -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Parallax Min JS -->
        <script src="assets/js/parallax.min.js"></script>
        <!-- Owl Carousel Min JS -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- MeanMenu Min JS -->
        <script src="assets/js/jquery.meanmenu.min.js"></script>
        <!-- Magnific Popup Min JS -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- Appear Min JS -->
        <script src="assets/js/jquery.appear.js"></script>
        <!-- Odometer Min JS -->
        <script src="assets/js/odometer.min.js"></script>
        <!-- WOW Min JS -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Form Validator Min JS -->
        <script src="assets/js/form-validator.min.js"></script>
        <!-- Contact Form Min JS -->
        <script src="assets/js/contact-form-script.js"></script>
        <!-- ajaxChimp Min JS -->
        <script src="assets/js/jquery.ajaxchimp.min.js"></script>
        <!-- Map API JS FILES -->
        <script
            async
            defer
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyApghCIIx9MpQhA768sKXxvR_Okg0SF2k4&amp;callback=initMap"
        ></script>
        <!-- Map JS FILE -->
        <script src="assets/js/opipi-map.js"></script>
        <!-- Main JS -->
        <script src="assets/js/main.js"></script>

        <!-- Slider Revolution core JavaScript files -->
        <script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
        <script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
        <script src="assets/js/rev-slider-custom.js"></script>
    </body>

    <!-- Mirrored from templates.envytheme.com/opipi/default/contact-1.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 17 Jan 2020 10:54:17 GMT -->
</html>
